Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 2: Línea 2:
 
#column-content { margin: 0 0 .6em 0; }
 
#column-content { margin: 0 0 .6em 0; }
 
#content { margin: 2.8em 0 0 0; }
 
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search { display:none; }
+
#p-logo, .generated-sidebar, #p-lang, #p-tb, { display:none; }
 
#p-cactions { left: .1em; }
 
#p-cactions { left: .1em; }
 
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
 
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }

Revisión del 21:21 9 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#column-content { margin: 0 0 .6em 0; }
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb, { display:none; }
#p-cactions { left: .1em; }
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }